Jive for iOS - Official v3.0.0

Version 3

    Official first release of the Jive for iOS app. Works on iPad and iPhone running > iOS6. Minimum version of Jive required is 6.0.3.

     

    1. Unzip the file.

    2. Resign the app with your own certificate.